Loading...
Searching...
No Matches
DepthFirstNodeVisitor< NodeT, 0 > Struct Template Reference

`#include <openvdb/tools/NodeVisitor.h>`

## Static Public Member Functions

template<typename OpT >
static size_t | visit (NodeT &node, OpT &op, size_t idx=0)

## Member Function Documentation

## visit()

template<typename NodeT >
template<typename OpT >

static size_t visit | ( | NodeT & | node,
|  | OpT & | op,
|  | size_t | idx = `0`
| ) |  |

inlinestatic